Subject: Re: Patch submission for S2io Xframe driver to 2.6 kernel

From: Jeff Garzik <[email-masked]>
Date: Thu, 16 Sep 2004 20:52:50 -0400

Ravinandan Arakali wrote:
> Jeff,
> We tried it out with 2.6.7. Can you pls specify the kernel version
> on which you tried and we will send a patch which works for that version.
> We will also send a more detailed description of the changes along with
> that.

Always diff against the latest version of the kernel.  You can find out 
the latest version by going to http://www.kernel.org/  You'll typically 
want the latest snapshot (preferably), or the latest pre-patch.

Standard patch submission format is described at 
http://linux.yyz.us/patch-format.html and in 
Documentation/SubmittingPatches.

When submitting a series of patches, it is normal patches to depend on 
preceding patches.

	Jeff